Bug 152514 - gtkrc needs theme name change
Summary: gtkrc needs theme name change
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-29 22:31 UTC by Jeremy Katz
Modified: 2013-03-13 04:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-30 14:02:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2005-03-29 22:31:40 UTC
If we're switching to clearlooks as the default theme, then the default gtk2
theme in /etc/gtk-2.0/gtkrc (which is in redhat-artwork for hystorical reasons)
needs to be changed to reflect this.


Note You need to log in before you can comment on or make changes to this bug.